Subject: Re: bug#10944: 24.0.93; Gnus RSS repeating items

From: David Engster <[email-masked]>
Date: Sat, 31 Mar 2012 16:16:46 +0200

Alejandro Benitez writes:
> Lars Magne Ingebrigtsen <[email-masked]> writes:
>> If the items change their contents, then nnrss isn't able to keep track
>> of which items are new and which ones are old.  Could that be what's
>> happening?

> I think so. The problem is that what it seems to be changing in the
> contents are the timestamps, just by the second, so, IRL, it
> isn't new content.
> I really don't know how nnrss is supposed to work; I reported this
> because it does not work right for me.

Then you have to find out the exact name of the field that is changing
(probably 'pubDate') and put it into `nnrss-ignore-article-fields'.

-David